
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
 @import url(http://fonts.googleapis.com/css?family=Acme);
  @import url(http://fonts.googleapis.com/css?family=Roboto);
.d-global-tab{ display: block; margin-top: 15px; margin-bottom: 0;}
.d-global-tab dd{ display: inline-block; padding: 0px;   background: #0079aa; border-right: 1px #1290c3 solid;}
.d-global-tab dd:last-child{border: none;}
.d-global-tab dd a{ padding: 5px 7px; color: #fff; font-size: 13px; display: block;}
.d-global-tab dd a:hover{text-decoration: none; }
.d-global-tab dd.active{ background: #e3e3e3;}
.d-global-tab dd.active>a{color: #4e4e4e;}
.tabs-content{ padding: 0;}
.tabs-content .global-tab-inside{ width: 100%; float: left; background: #fff;}
.global-tab-inside .global-selial-line{ display: block; margin: 0px; padding: 15px 0px;}
.global-selial-line li{ display: block; padding: 10px; font-size: 12px; color: #727272;}
.global-selial-line li span{ color: #4e4e4e;}
.global-selial-line li:nth-child(odd){ background: #fff;}
.global-selial-line li:nth-child(even){ background: #eff5f9;}
.global-tab-inside .institute-img{ width:200px; height:200px; float: left; margin: 15px; border: 1px solid #ccc;}
.institute-img img{ width: 100%; height: 100%;}
.global-tab-inside .institute-info{ width:75%; float: left;}
.gallery{ text-align: center;  margin: 15px 0px;display: block; clear: both;}
.gallery li{ float: left; width: 22%; height: 200px; border: 1px solid #ccc; margin: 14px;}
.gallery li a{ display: block; }
.gallery li a img{ width: 100%; height: 100%;}
.global-tab-inside .global-tab-title{background: #eff5f9; width: 100%; float: left;}
.global-tab-title h2{ padding: 5px 15px; color: #727272; font-size: 15px; }
.global-tab-inside .global-post{ width: 100%; float: left;}
.global-post .post-image{ width: 120px; height: 120px; float:left; margin: 15px; border: 1px solid #ccc;}
.post-image img{ width: 100%; height: 100%;}
.global-post .post-text{ width: 80%; float: left; margin: 15px 0px;}
.post-text .post-title{ font-size: 15px; color: #008cba; font-weight: bold;}
.post-text p{ font-size: 12px; color: #3f3f3f;}
.global-post .reviews{float: left; background: #c0c0c0;  width: 100%;}
.reviews .one-half{ width: 48%; float: left; padding: 5px 15px;}
.global-share{ text-align: right; margin-top: 10px;}
.global-share li{ display: inline-block;}
.global-share li a{ display: block;}
.global-reviews{ text-align: left; margin-top: 10px;}
.global-reviews li{ display: block; font-size: 12px;}

.global-search-section{ width: 100%; float: left; background: #fff; -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        -moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.4);
margin-top: 20px;}

.global-search-section .search-title{width: 100%; float: left; background: #f0f0f0; margin-bottom: 15px; padding: 5px 0px;}
.global-search-section .search-title:first-child{background: #008cba;}
.search-title:first-child h2{color: #fff;}
.search-title h2{ font-size: 14px; padding: 3px 15px; color: #7d7d7d;}
.search-form{ width: 100%; float: left;}
.search-form p{ padding:3px 15px; font-size: 12px; color: #7f7f7f; padding-bottom: 15px;}
.search-form input[type="checkbox"] {
	visibility: hidden;
        margin: 0;
}
.search-form .checkbox-style {
	width: 14px;
        margin-right:15px;
	height: 14px;
	
        margin-left: 15px;
	position: relative;
        
}

.search-form .checkbox-style label {
	cursor: pointer;
	position: absolute;
	width: 14px;
	height: 14px;
        margin: 0;
	left:5px;
	
        background: #7d7d7d;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
}

.search-form .checkbox-style label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top:4px;
	left:3px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.search-form .checkbox-style label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.search-form .checkbox-style input[type="checkbox"]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
        margin: 0;
	opacity: 1;
}

.search-form .checkbox-aligner{width: 100%; float: left; margin-bottom: 15px;}
.checkbox-aligner li{  width: 25%; float: left; font-size: 11px; color: #4e4e4e; line-height:14px; }

.search-form .checkbox-aligner2{width: 100%; float: left;}
.checkbox-aligner2 li{  width: 30%; float: left; font-size: 11px; color: #4e4e4e; line-height:14px; }

.search-form .three-check-box{width: 100%; float: left; margin-bottom: 15px;}
.three-check-box li{  width: 50%;  font-size: 11px; color: #4e4e4e; line-height:14px; float: left; margin-bottom: 15px;}
@media(max-width:750px)
{
 .checkbox-aligner li{ width: 100%; margin-bottom: 15px;}
 .checkbox-aligner2 li{ width: 100%; margin-bottom: 15px;}
 .three-check-box li{ width: 100%;}
}
.global-sidebar-block{width: 100%; float: left; background: #fff; -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        -moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.4);
margin-top: 20px;}
.global-sidebar-block .global-titlebar{background: #005d89; width: 100%; float: left; margin-bottom: 15px; padding: 5px 0px;}
.global-sidebar-block1{width: 85%; float: left; background: #fff; -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        -moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.4);
margin-top: 20px;}
.global-sidebar-block1 .global-titlebar{background: #005d89; width: 100%; float: left; margin-bottom: 15px; padding: 5px 0px;}
.global-titlebar h2{ color: #fff; font-size: 12px; display: inline-block; padding:0px 15px;}
.global-titlebar a{ float: right; color: #fff; margin-right: 15px; margin-top: 3px;}

.global-sidebar-slide{ width: 100%; float: left;}
.global-sidebar-slide li{ display: block; border-bottom:1px solid #ccc; padding:10px 0px;}
.global-sidebar-slide li h2{ font-size: 14px; font-weight: bold; color: #484848; padding: 0px 15px; text-align: center;}
.global-sidebar-slide li p{ font-size: 12px; color: #b1b1b1; padding: 0px 15px; text-align: center;}
.sidebar-icons{ display:block; text-align:center; padding-top: 10px; margin:0;}
.sidebar-icons li{ display: inline-block; margin: 0; padding: 0; border-bottom:0;}
.sidebar-icons li a{ display: block;}
.global-sidebar-slide .image-thumbnail{ width: 80px; height: 80px; margin-top: 10px; border: 1px solid #ccc;
text-align: center; display: inline-block;}
.image-thumbnail img{ width: 100%; height: 100%;}

.global-sidebar-slide li:nth-child(2){border:none;}

.slide-new li:nth-child(even){border:none;}


.stunited-small{background: url('../images/social-sprite2.png') no-repeat 0 0; width: 18px; height: 18px;}
.facebook-small{background: url('../images/social-sprite2.png') no-repeat -20px 0; width: 18px; height: 18px;}
.twitter-small{background: url('../images/social-sprite2.png') no-repeat -40px 0; width: 18px; height: 18px;}
.linkedin-small{background: url('../images/social-sprite2.png')no-repeat -60px 0; width: 18px; height: 18px;}
.adnotes-small{background: url('../images/social-sprite2.png') no-repeat -79px 0; width: 18px; height: 18px;}

.stunited-small-grey{background: url('../images/social-sprite2_grey.png') no-repeat 0 0; width: 18px; height: 18px;}
.facebook-small-grey{background: url('../images/social-sprite2_grey.png') no-repeat -20px 0; width: 18px; height: 18px;}
.twitter-small-grey{background: url('../images/social-sprite2_grey.png') no-repeat -40px 0; width: 18px; height: 18px;}
.linkedin-small-grey{background: url('../images/social-sprite2_grey.png')no-repeat -60px 0; width: 18px; height: 18px;}
.adnotes-small-grey{background: url('../images/social-sprite2_grey.png') no-repeat -79px 0; width: 18px; height: 18px;}

.get_url_input
{
	height:50px !important;
	margin-bottom:10px;
}

.global-tab-left{ width:77%; float:left; margin-top:20px; margin-left:15px;  border:1px solid #CCC; padding:10px 0px; margin-bottom:10px;}
.global-tab-left h2{ padding:0px 15px; font-size:18px; }
.global-tab-right{ width:18%; float:right; margin-top:20px; margin-right:15px; border:1px solid #CCC; padding:10px 0px; margin-bottom:10px;}

.global-tab-listing{ display:block; }
.global-tab-listing li{ display:block; font-size:12px; color:#666; padding:10px 15px;}
.global-tab-listing li a{}
.small-btn{ background:#0079aa; color:#fff; font-size:12px; text-decoration:none; width:120px; padding:5px 0px; text-align:center; display:inline-block;}
.small-btn:hover{ background:#000; color:#fff; text-decoration:none;}

.full-panel{ width:100%; float:left; background:#fff; margin: 10px 0px; -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        -moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.4);
                        box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.4);}
						
.d-indian-right{ width: 25%; float: right;  background: #fff; padding-left:55px;}
.d-indian-left{ width: 75%; float: left; background: #fff; }

.d-indian-right-fixed{ position: fixed; top: 0; background: #f7f7f7; margin: 180px 0px;}

.d-indian-right .istiute-info{ width:100%; float:left;}

.istiute-info li{ display: block; padding: 3px 0px; border-bottom: 1px #CCC dashed;}
.istiute-info li a{ display: block; padding: 5px 0px; color: #484848; text-indent: 10px; font-size: 14px;}
.istiute-info li:last-child {border: none;}

.d-indian-left .b-info{ width: 100%; float: left;}

.b-info .b-title{ background: #1894c8; padding: 5px 10px; display: block; }

.b-info .b-body{ display: block; padding: 5px 10px;}
.b-body .common-div{ width: 100%; float: left; margin-bottom: 15px;}
.b-body p{ font-size: 13px; color: #3f3f3f; padding:1px 10px;}
.b-info h2{ color: #fff; font-size: 19px;}
.sidebar-active{ background:#6b6b6b; color:#fff !important;}
.d-indian-right .d-right-title{ background:#1894c8; width:100%; float:left;}
.d-right-title h2{ font-size:19px; padding:5px 10px; color:#fff;}

.institute-logo{ width:120px; height:120px; float:left; border:1px solid #ccc;  margin-left:20px; margin-top:10px;}
.institute-name{ width:80%;  float:right;}
.institute-name h2{ color:#666; padding:5px 10px;}
.d-seats{ margin-top:20px;}
.common-div table thead{ background:#6b6b6b !important;}
.common-div table thead td{ color:#fff;}
.common-div table tbody td{ color:#6b6b6b; font-size:12px;}
.common-div h2{ color:#6b6b6b;}
.div-top-Recruiters{ width:60%; float:left; border:1px solid #ccc; margin-top:10px;}
.div-top-Recruiters h2{ padding:5px 10px; color:#fff;}
.div-top-Recruiters h2 a{ color:#fff; font-size:12px; padding-top:5px;}
.div-top-Recruiters .Recruiters-title{ width:100%; background:#6b6b6b;}
.div-top-Recruiters ul{ width:100%; float:left;}
.div-top-Recruiters ul li{ width:20%; margin:10px; border:1px solid #ccc; height:80px; float:left;}

.Meet-student{ width:38%; float:right; border:1px solid #ccc; margin-top:10px;}
.Meet-student h2{ padding:5px 10px; color:#fff;}
.Meet-student h2 a{ color:#fff; font-size:12px; padding-top:5px;}
.Meet-student .Meet-student-title{ width:100%; background:#6b6b6b;}


.full-box{ width:100%; float:left; margin-bottom:20px;}
.radius-y{border-radius:7px; -webkit-border-radius:7px;
-moz-border-radius:7px;}
.deals_container{ width:100%; float:left;  border-radius:7px; -webkit-border-radius:7px;
-moz-border-radius:7px; background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top,  #f1f1f1 0%, #e9e9e9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#e9e9e9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f1f1f1 0%,#e9e9e9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f1f1f1 0%,#e9e9e9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f1f1f1 0%,#e9e9e9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f1f1f1 0%,#e9e9e9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
/*chng*/
background-image: url("../img/backimg15.png");
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
-o-background-size: 100% 100%, auto;
-moz-background-size: 100% 100%, auto;
-webkit-background-size: 100% 100%, auto;
background-size: 100% 100%, auto;
}



.deals-titlebar{ width:100%; float:left; height:38px;/* border-top-left-radius:7px;
-webkit-border-top-left-radius:7px; -moz-border-top-left-radius:7px; border-top-right-radius:7px; -webkit-border-top-right-radius:7px;
-moz-border-top-right-radius:7px;*/ border-bottom:1px solid #ccc;  
  background: -webkit-linear-gradient(to right, #005D89, #39C, #005D89); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to right, #005D89, #39C, #005D89); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(to right, #005D89, #39C, #005D89); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #005D89, #39C, #005D89); /* Standard syntax */}
  
.deals-titlebar h2{ color:#000; line-height:38px; padding:0px 10px; font-size:16px; font-weight:bold; }
.deals-orangebar{ text-align:right; display:inline-block; line-height:36px; background:url(../images/deals_bar.png); color:#fff !important;
float:right;}
.deals-shadow{ background:url(../images/shadow_deals.png) no-repeat center; height:10px; width:100%; float:left;}
.deals_section{ 
  width:100%; 
  float:left; 
  padding:10px 0px;

}
.deals_section .deals_box2{ width:100%; 
   
  border-radius:5px; 
  -webkit-border-radius:5px; 
  -moz-border-radius:5px;

  /*chng*/
  border-color:#0087aa;
  border-radius: 5px;

  border-bottom-style: inset;
  border-right-style: inset;
  border-left-style: initial;
 float:left;

/*chng*/
-webkit-box-shadow: 13px 12px 3px -2px rgba(204,12,NaN,0.33);
-moz-box-shadow: 13px 12px 3px -2px rgba(204,12,NaN,0.33);
box-shadow: 13px 12px 3px -2px rgba(204,12,NaN,0.33);

}
.deals_section .deals_box21{ width:100%; 
   
  border-radius:5px; 
  -webkit-border-radius:5px; 
  -moz-border-radius:5px;

  /*chng*/
  /*border-color:#0087aa;*/
  border-radius: 5px;

  /*border-bottom-style: inset;*/
  /*border-right-style: inset;*/
  border-left-style: initial;
 float:left;

/*chng*/
-webkit-box-shadow: 40px 40px 51px -31px rgba(66,64,66,1);
-moz-box-shadow: 40px 40px 51px -31px rgba(66,64,66,1);
box-shadow: 40px 40px 51px -31px rgba(66,64,66,1);
}
.deals_box21{
  /*opacity: 0.9;
  background: rgb(76,112,153); /* Old browsers */
/*background: -moz-linear-gradient(-45deg, rgba(76,112,153,1) 16%, rgba(206,159,156,1) 26%, rgba(41,137,216,1) 40%, rgba(206,175,173,1) 74%, rgba(66,158,229,1) 82%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(16%,rgba(76,112,153,1)), color-stop(26%,rgba(206,159,156,1)), color-stop(40%,rgba(41,137,216,1)), color-stop(74%,rgba(206,175,173,1)), color-stop(82%,rgba(66,158,229,1))); 
background: -webkit-linear-gradient(-45deg, rgba(76,112,153,1) 16%,rgba(206,159,156,1) 26%,rgba(41,137,216,1) 40%,rgba(206,175,173,1) 74%,rgba(66,158,229,1) 82%); 
background: -o-linear-gradient(-45deg, rgba(76,112,153,1) 16%,rgba(206,159,156,1) 26%,rgba(41,137,216,1) 40%,rgba(206,175,173,1) 74%,rgba(66,158,229,1) 82%); 
background: -ms-linear-gradient(-45deg, rgba(76,112,153,1) 16%,rgba(206,159,156,1) 26%,rgba(41,137,216,1) 40%,rgba(206,175,173,1) 74%,rgba(66,158,229,1) 82%);

background: linear-gradient(135deg, rgba(76,112,153,1) 16%,rgba(206,159,156,1) 26%,rgba(41,137,216,1) 40%,rgba(206,175,173,1) 74%,rgba(66,158,229,1) 82%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c7099', endColorstr='#429ee5',GradientType=1 );*/
background: rgb(197,222,234); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(197,222,234,1) 0%, rgba(138,187,215,1) 50%, rgba(6,109,171,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(197,222,234,1)), color-stop(50%,rgba(138,187,215,1)), color-stop(100%,rgba(6,109,171,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 50%,rgba(6,109,171,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 50%,rgba(6,109,171,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 50%,rgba(6,109,171,1) 100%); /* IE10+ */
background: linear-gradient(45deg, rgba(197,222,234,1) 0%,rgba(138,187,215,1) 50%,rgba(6,109,171,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5deea', endColorstr='#066dab',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
div .deals_box21:hover{
   opacity: 0.9;
 background: rgb(6,109,171); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(6,109,171,1) 0%, rgba(138,187,215,1) 50%, rgba(197,222,234,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(6,109,171,1)), color-stop(50%,rgba(138,187,215,1)), color-stop(100%,rgba(197,222,234,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg, rgba(6,109,171,1) 0%,rgba(138,187,215,1) 50%,rgba(197,222,234,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg, rgba(6,109,171,1) 0%,rgba(138,187,215,1) 50%,rgba(197,222,234,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(6,109,171,1) 0%,rgba(138,187,215,1) 50%,rgba(197,222,234,1) 100%); /* IE10+ */
background: linear-gradient(45deg, rgba(6,109,171,1) 0%,rgba(138,187,215,1) 50%,rgba(197,222,234,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#066dab', endColorstr='#c5deea',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
div .deals_box_inner_new2:hover{
  opacity: 0.9;
  background: -webkit-linear-gradient(#FFCCCC, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#FFCCCC, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#FFCCCC, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#FFCCCC, #fff); 
}
.deals_box .deals_image{ width:100%; min-height:180px; float:left;}
.deals_image img{ width:100%;}
.deals_box h3{ font-size:16px; color:#6a6a6a; text-transform:uppercase; padding:0px 10px; font-weight:bold; margin:0;}
.deals_box p{ font-size:13px; color:#000; padding:0px 10px; margin:0;}

.deals-stunited{background: url('../images/socil_deals.png') no-repeat 0 0;width: 22px;height: 21px;}
.deals-facebook{background: url('../images/socil_deals.png')no-repeat -26px 0;width: 22px;height: 21px;}
.deals-twitter{background: url('../images/socil_deals.png')  no-repeat -51px 0;width: 22px;height: 21px;}
.deals-in{background: url('../images/socil_deals.png')  no-repeat -77px 0;width: 22px;height: 21px;}	
.deals-notes{background: url('../images/socil_deals.png')  no-repeat -102px 0;width: 22px;height: 21px;}

.deals-social-share{ 
  text-align:right; 
  padding:10px ;
/*chng*/}
.deals-social-share li{ display:inline-block;}
.deals-social-share li a{ display:block;}
/*a,a:hover{ color:#fff; box-shadow:none!important;}*/
.silver-d-bg{float:left; width:100%; padding-top:10px; background-color:#e1e1e1;}

<!--26-11-2014-->

.deals_imagenew{
	
	}
.deals_imagenew img{
	max-height:203px; max-width:200px;
	}	
.deals_box_inner{
	background-color:#fff;
}
 #offname{/*chng*/
  font-family:  'Acme', sans-serif;
  font-size: 12px;
  margin:0 auto;

}

#offer{/*chng*/
  font-weight: 700;
  font-family:  'Acme', sans-serif;
  font-size: 34px;
  margin:0 auto;
  text-align: center;

}

#offer_desc{/*chng*/
  font-weight: 700;
  font-family: verdana;
  font-size: 12px;
  font-color:#00ccff;
  margin:0 auto;
  text-align: center;

}
 #offerimg{
/*opacity: 0.4;
    filter: alpha(opacity=40);*/
   margin-top: 0px;
   margin-left: 0px;
   margin:0 auto;
   bottom: 119px;
   padding-bottom:5px; 
 }
 div #social-row{
margin-left: 20px;
 }
<!--01-12-2014-->	


.wrapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #fff;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #F00;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#F00), to(#F00)); 
  background-image: -webkit-linear-gradient(top, #F00, #F00); 
  background-image:    -moz-linear-gradient(top, #F00, #F00); 
  background-image:     -ms-linear-gradient(top, #F00, #F00); 
  background-image:      -o-linear-gradient(top, #F00, #F00); 
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}


div.corner {
    overflow: hidden;
}
div.corner p {
    background-image: linear-gradient(0deg, transparent 50%, rgba(0, 0, 0, 0.3));
    border-width: 1px 0;
    border-color: rgba(0,0,0,0.3);
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
    padding: 4px 10px 4px 10px;
    position: absolute;
	height:35px;
	left:4px;
	top:-3px;
    transform: rotate(340deg);
}


<!--04-12-2014-->
.deals_imagenewsmall{
	
	}
.deals_imagenewsmall img{
	max-height:100px;
	min-width:100px;
	}	
	
<!--15-12-2014-->	
.suggest_box_images{
	
	}
.suggest_box_images img{
	
	}

<!-----25-03-2015----->

.deals_section .deals_box_new{ width:100%; background:#999;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
border-bottom:3px solid #dfdfdf; float:left;}

.deals_box_new h3{ font-size:16px; color:#6a6a6a; text-transform:uppercase; padding:0px 10px; font-weight:bold; margin:0;}
.deals_box_new p{ font-size:13px; color:#FFF; padding:0px 10px; margin:0;}
.deals_imagenew img{
	max-height:150px; max-width:150px;
	
	}	
	
.deals_imagenew2 img{
	max-height:150px; max-width:150px;
	
	}		
.deals_box_inner_new{
	background-color:#e1e1e1;
}	

.deals-social-shareBox{ display:none;}
.deals_box_new:hover .deals-social-shareBox{
	display:block;
}
.deals_container_new{
	width:100%; float:left;
	background-color:#999;
}


/*26-03-2015*/

.deals_section .deals_box_new2{ width:100%;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
border-bottom:3px solid #dfdfdf; float:left;}
/*chng
background-image:  linear-gradient(to left,#EBF5FF,
      #fff 55%,
      #EBF5FF 90%,
      #EBF5FF 105%,
      #fff 55% );
*/
.silver-grad-bg21{float:left; width:100%; padding: 25px;
padding-top: 1px; /*chng*/
/*background: #e4e4e4;*/
  
}
.silver-grad-bg{float:left; width:100%; padding: 25px;
padding-top: 1px; /*chng*/
background: #e4e4e4;
	background-image:  linear-gradient(to left,#EBF5FF,
      #fff 55%,
      #EBF5FF 90%,
      #EBF5FF 105%,
      #fff 55% );
}
.silver-grad-bg21:hover{
   }
.silver-grad-bg:hover{opacity: 0.9;
  background: -webkit-linear-gradient(#47A3FF, #fff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#47A3FF, #fff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#47A3FF, #fff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#47A3FF, #fff);
   }

.deal-component {
	margin: 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 200px;
	background: -webkit-linear-gradient(#EBF5FF, #d7f0a4); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#EBF5FF, #C2EBFF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#EBF5FF, #d7f0a4); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#C2EBFF, #EBF5FF);

}

.deals_imagenew2{
  display: block;
  border-color:#0087aa;
  /*border-radius: 5px;*/
  /* border-top-style: inset;*/
  border-top-right-radius: 5px;
  border-top-left-radius: 5px; 
padding: 10px;
  /* border-bottom-style: inset;*/
  /* border-right-style: inset;*/
  /*border-left-style: initial;*/
  background: #FFF /* Old browsers */
 
}

.deals_box_inner_new2{
	background: #e4e4e4;
	background-image:  linear-gradient(to left,#EBF5FF,
      #fff 55%,
      #EBF5FF 90%,
      #EBF5FF 105%,
      #fff 55% );
}	
.deals-titlebar2{
	width:100%; float:left; height:38px;
  /*background: -webkit-linear-gradient(#EBF5FF, #d7f0a4); 
  background: -o-linear-gradient(#EBF5FF, #C2EBFF); 
  background: -moz-linear-gradient(#EBF5FF, #d7f0a4); 
  background: linear-gradient(#CCC, #EBF5FF);*/
background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */

}

 
.deals-titlebar2 h2{ color:#000; line-height:38px; padding:0px 10px; font-size:16px; font-weight:bold; 
font-family:  'Acme', sans-serif;}
.deals-orangebar{ text-align:left; display:inline-block; line-height:36px; background:url(../images/deals_bar.png); color:#fff !important;
float:left; }
 
 .deals-social-share2{ text-align:left; padding:35px;}
.deals-social-share2 li{ display:inline-block;}
.deals-social-share2 li a{ display:block;}


/* 03-04-2014 */


.deals-social-share29{ 
  text-align:left; 
  margin: 17px;
  
  /*chng*/}
.deals-social-share29 li{ display:inline-block;}
.deals-social-share29 li a{ display:block;}
/*a,a:hover{ color:#fff; box-shadow:none!important;}*/
.silver-d-bg29{
  
  width:175px; 
  /*padding-top:10px;*/
 height: 100px;
 background-color: #CCCCCC
}


.deals_imagenew29{
width: 150px;
height: 150px;
background-color: #FFF;
  }
.deals_imagenew29 img{
  max-height:150px; max-width:150px;
  background-color: #fff;
  } 
  .deals_box_inner29{
 width: 175px;
 height: 170px;

background-color: #fff;
  
}
.deals_box29{
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
width: 203px;
padding: 15px;
background: rgb(183,222,237); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 50%, rgba(33,180,226,1) 51%, rgba(183,222,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(183,222,237,1)), color-stop(50%,rgba(113,206,239,1)), color-stop(51%,rgba(33,180,226,1)), color-stop(100%,rgba(183,222,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg, rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg, rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg, rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* IE10+ */
background: linear-gradient(45deg, rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* W3C */

}
.deals_imgold{

}